#!/bin/sh
#----------------------------------------------------------------------------
# /tmp/install.sh - perl-base installation
#
# Creation   :  2018-01-05 holbru
# Last update:  $Id: install.sh 79698 2020-08-08 16:32:44Z hbfl $
#
# Copyright (c) 2018-2024 Holger Bruenjes, holgerbruenjes(at)gmx(dot)net
#
# This program is free software; you can redistribute it and/or modify
# it under the terms of the GNU General Public License as published by
# the Free Software Foundation; either version 2 of the License, or
# (at your option) any later version.
#----------------------------------------------------------------------------

# set package name
package_name=perl-base

# ---------------------------------------------------------------------------
# add menu
# ---------------------------------------------------------------------------
/var/install/bin/add-menu                       \
            setup.services.menu                 \
            setup.services.${package_name}.menu \
            "Perl module handling"

rm -f /usr/bin/perl5.24.1

exit 0
# ---------------------------------------------------------------------------
# end
# ---------------------------------------------------------------------------
